

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background-color: #ffffff; 
margin: 0;
padding: 0;
font-family: Verdana, Arial, 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
color: #545454;
font-size: 97%;
}

h1, h2, h3, h4, h5, h6 {
background-color: transparent;
color: #589097;
clear: both;
}

h2, h3, h4, h5, h6 {
margin-top: 24px;
}

h1 {
margin-top: 5px;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border: 0;
text-align: center;
}

h2 {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom: 1px solid #97c1cd;
text-align: center;
}

h3 {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom:1px solid #97c1cd;
text-align: center;
}

blockquote {
margin: 12px 56px;
color: gray;
font-size: 100%;
line-height: 20px;
font-family: 'Courier New', Courier, monospace;
}

code {
color: navy;
}

img {
border: 0 solid #fff;
}

a:link img {
border: 0;
}


.Breadcrumb {

}




/* -- General Link Styling -- */

a:link {
color: #0000FF; 
text-decoration: underline;
}

a:visited {
color: #9900FF;
text-decoration: underline;
}

a:hover {
color: #FF0000;
text-decoration: underline;
}



/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 1110px;
border: 1px solid #97c1cd;
}

#Header {
position: relative;
margin: 20px 0 0 10px;
}

#ContentWrapper {
float: left;
width: 100%;
}

#ContentColumn {
margin: 0 0 0 0;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */

}

#NavColumn {
display:none;	
float: left;
width: 179px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-left: -960px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */

}

#ExtraColumn {	
display:none;
float: left;
width: 179px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-left: -180px;        /* STEP 5: set to -(ExtraColumnWidth) */
}

#Footer {
clear: both;
width: 100%;
padding: 8px 0;
border: 0;
}

.Liner {
padding: 10px;
}

#Header .Liner {
padding: 0;
position:relative; 
padding:1px 0;
min-height:73px; 
_height:73px; 
}

#Footer .Liner {
margin: 0;
padding: 0;
}



/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
margin-top: 0;
margin-left: auto;
margin-right: auto;
margin-bottom: 24px;
background-color:#FFFFFF;
background-image: url();
background-repeat: repeat-y;
}

#Header .Liner {
background-image: url(../image-files/maremma_header_june.jpg);
background-repeat: no-repeat;
background-color: transparent;
background-position: top left;
}

#ContentWrapper {
background-image: url();
background-repeat: no-repeat;
background-color: #ffffff;
}

#NavColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#ContentColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
border-right: 
}

#ExtraColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#Footer {
background-image: url();
background-repeat: repeat-y;
background-color: #C1DADC;    
text-align: center;
font-size: 100%;
}

#NavColumn {
font-size: 85%;
color: gray;
}

#ExtraColumn {
font-size: 85%;
}

#NavColumn h4 {
font-size: 85%;
color: gray;
margin-top: 0;
}

#ExtraColumn h4 {
font-size: 90%;
color: gray;
margin-top: 0;
}


/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 100%;
font-family: 'Eras Light', Arial, Verdana, sans-serif;
background-color: transparent;
}

/* -- Nav Headers -- */

.Navigation h3 {
padding: 0;
font-size: 100%;
color: #24408a;
border-bottom: 1px solid #97c1cd;
margin: 12px 0;
}


/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
padding: 0 0 8px 5px;
margin: -6px 0 0 0;
}

.Navigation li {
background-color: transparent;        
border: 0 solid #ffffff;
margin-bottom: 3px;
}

/* -- Navigation Link styles -- */

.Navigation a:link {
color: navy;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:visited {
color: purple;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:hover {
color: navy;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
background-color: transparent;   
text-decoration: underline;
}



/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a:link {
text-decoration: none;
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color: white;
}


/* -- Horizontal Text NavBar -- */

.ExtraNavTop {
font-family: 'Eras Light', Eras, Arial, Verdana, sans-serif;
font-size: 125%;

}

.ExtraNavTop ul {
list-style-type: none;
padding: 0;
}

.ExtraNavTop ul li {
display: inline;
background-color: transparent;
text-align: center;
border-right: 1px solid #999999;
}

.ExtraNavTop a:link {
color: ;
text-decoration: none;
text-align: center;
padding: 10px 10px 8px 10px;
}

.ExtraNavTop a:visited {
color: ;
text-decoration: none;
padding: 10px 10px 8px 10px;
}

.ExtraNavTop a:hover {
color: #97c1cd;
text-decoration: none;
padding: 10px 10px 8px 10px;
}








.ExtraNav {
font-family: 'Eras Light', Eras, Arial, Verdana, sans-serif;
}

.ExtraNav ul {
list-style-type: none;
padding: 0;
}

.ExtraNav ul li {
display: inline;
background-color: transparent;
text-align: center;
padding: 0 0 0 8px;
}

.ExtraNav a:link {
color: gray;
text-decoration: none;
text-align: center;
padding: 0 0 0 8px;
}

.ExtraNav a:visited {
color: #24408a;
text-decoration: none;
padding: 0 0 0 8px;
}

.ExtraNav a:hover {
color: #24408a;
background-color: transparent;
text-decoration: underline;
padding: 0 0 0 8px;
}

#Header .ExtraNavTop {
font-size: 100%;
position: absolute;
top: 85;
right: 0;
width: 100%;
}

#Header .ExtraNavTop ul { 
margin: 0;
text-align: center;
}

#Footer .ExtraNav {
margin: 12px auto;
background-color: transparent;
font-size: 100%;
}




/* ------ Section 6 - Boxes ------ */

.CalloutBox {
background-color: #efffff;
width: 90%;
border: 1px solid #999999;
margin: 18px auto 24px auto;
padding: 4px;
color: black;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 0 13px;
}

.ReminderBox {          
background-color: #fff;
width: 24%;
border: 1px solid #999999;
margin: 0 0 12px 18px;
float: right;             /* adding float enables text to flow around it */
color: gray;
}

.ReminderBox h4 {
margin: 0;
padding: 10px;
text-align: center;
background-color: #fff;
color: gray;
}

.ReminderBox p {
font-size: 80%;
padding: 0 4px;
line-height: 120%;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter336, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: #ffffff;
border: 1px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 0;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter336 {
width: 336px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
background-color: #efffff;
width: 90%;
border: 1px solid #999999;
margin: 20px auto 12px auto;
padding: 10px;
}


/* ------ Section 6A - Boxes my added codes ------ */

.Explore {
background-color: #efffff;
width: 90%;
border: 1px solid #999999;
margin: 18px auto 24px auto;
padding: 10px;
}


.Explore2 {
border-radius: ;	
background-color: #f9fbff;
width: 90%;
border: 1px solid #999999;
margin: 18px auto 24px auto;
padding: 10px;
box-shadow: 15px 15px 10px gray;
}


.MaremmaTreasurebox {
background-color: #990033;
width: 90%;
border: 1px solid #CCCCCC;
margin: 18px auto 24px auto;
padding: 4px;
font-size: 100%;
color: #FFFFFF;
}


.fblike-box{
margin:10px auto 15px auto;
padding: 5px;
padding-bottom:20px;
height:24px;
background-color:#efffff;
border:1px solid #999999;
}

.fbcomment-box{
margin:0 auto 15px auto;
padding: 5px;
font-size:100%;
background-color:#efffff;
border:1px solid #999999;
}






/* -- RSS Box -- */

#RSSbox {
width: 148px;
background-color: #d3d3d3;
border: 1px solid #999999;
margin: 1px auto 1px 1px;
padding: 1px 1px 10px 1px;
font-size: 100%;
color: gray;
line-height: 120%;
text-align: center;
}



/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
font-size: 85%;
font-weight: normal;
color: gray;
display: block;
line-height: 150%;
margin-bottom:10px;
}

.Bold {
font-weight: bold;
color: #999999;
}

.Grey {
color: #999999;
}


/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}


/* --- My added styles --- */


.ImagewithCaption {
text-align: center;
font-size: 85%;
font-weight: normal;
color: gray;
display: block;
line-height: 150%;
margin-bottom: 10px;
}


.ImagewithCaption940 {
max-width: 940px;
margin-top: 0;
margin-left: auto;
margin-bottom: 10px;
margin-right: auto;
text-align: center;
font-size: 95%;
font-weight: normal;
color: gray;
display: block;
line-height: 150%;

}


.ImagewithCaption560 {
margin: 0 10px 0 10px;
text-align: center;
font-size: 85%;
font-weight: normal;
color: gray;
display: block;
line-height: 150%;
margin-bottom: 10px;
}

.ImagewithCaption500 {
margin: 0 40px 0 40px;
text-align: center;
font-size: 85%;
font-weight: normal;
color: gray;
display: block;
line-height: 150%;
margin-bottom: 10px;
}


.ImagewithCaption550 {
margin: 0 15px 0 15px;
text-align: center;
font-size: 85%;
font-weight: normal;
color: gray;
display: block;
line-height: 150%;
margin-bottom: 10px;
}


.ImagewithCaption550textnormal {
width: 550px;
margin: 0 15px 0 15px;
padding: 5px 5px 5px 5px;
text-align: center;
font-size: ;
font-weight: normal;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
}


.ImagewithCaption550textnormal2 {
width: 550px;
margin: 0 10px 0 10px;
padding: 5px 5px 5px 5px;
text-align: ;
font-size: ;
font-weight: normal;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
}


.ImagewithCaption500textnormal {
width: 500px;
margin: 0 45px 0 45px;
padding: 5px 5px 5px 5px;
text-align: center;
font-size: ;
font-weight: normal;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
}


.ImagewithCaption400 {
margin: 0 90px 0 90px;
text-align: center;
font-size: 85%;
font-weight: normal;
color: gray;
display: block;
line-height: 150%;
margin-bottom: 10px;
}

.ImagewithCaption250left {
width:250px;
float:left;
margin: 14px;
padding: 5px 5px 5px 5px;
text-align: center;
font-size: ;
font-weight: normal;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
}


.ImagewithCaption400left {
width:400px;
float:left;
margin: 30px;
padding: 10px;
text-align: center;
font-size: ;
font-weight: normal;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
}


.LinedCallOutBox350left {
width:310px;
float:left;
margin: 15px;
padding: 5px 5px 5px 15px;
text-align: ;
font-size: ;
font-weight: normal;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
background-color: #f9fbff;
box-shadow: 15px 15px 10px gray;
}


.ImagewithCaption150left {
width:160px;
float:left;
margin: 10px;
padding: 5px 0 0 0;
text-align: center;
font-size: 85%;
font-weight: normal;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
}


.ImagewithCaption160centre {
width:180px;
float: none; 
margin: 10px;
padding: 5px 0 0 0;
text-align: center;
font-size: 85%;
font-weight: normal;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
}



.ImagewithCaption160col {
width:140px;
float: none; 
margin: 10px;
padding: 5px 5px 5px 5px;
text-align: center;
font-size: 85%;
font-weight: normal;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
}



.ImagewithCaption160navcol {
width:140px;
float: none;
margin: 0 5px 10px 2px;
padding: 5px 5px 5px 5px;
text-align: center;
font-size: 100%;
font-weight: normal;
color: navy;
display: block;
line-height: 150%;
border: 1px solid #97c1cd;
}



div.clear10{
clear:both;
height:10px;
}



.CentredtextwithBorder {
width: 550px;
float: none;
margin: 10px;
padding: 10px 10px 10px 10px;
border: 1px solid #97c1cd;
}


